figcaption {
  line-height: 1rem;
  color: $bwt-dark;
  font-family: $custom-font-acumin;
  display: block;
  font-size: .8125rem;
  font-style: normal;
  margin-bottom: 0;
  max-width: 33rem;
  @include margin-top(1);

  @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
    $leading: $leading-desktop;
    $leading-rem: $leading-rem-desktop;

    @import '../mixins/line-height';

    line-height: 1rem;
    margin-bottom: 0;
  }

  code {
    font-size: .8125rem;
  }

}

figure {
  display: block;
}

figure.floatLeft,
figure.floatRight {

  @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
    $leading: $leading-desktop;
    $leading-rem: $leading-rem-desktop;

    @import '../mixins/margin';
    @import '../mixins/padding';

    max-width: #{.5 * $max-width * $base-desktop + 'px'};
    max-width: #{.5 * $max-width + 'rem'};

    @if $paragraph-indent == true {
      @include padding-equal(1);
      @include margin-bottom(0);
    } @else {
      // @include padding(0, 1);
    }

  }

  blockquote {

    @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
      $leading: $leading-desktop;
      $leading-rem: $leading-rem-desktop;

      @import '../mixins/margin';
      @import '../mixins/padding';

      @include padding-equal(0);
      text-align: left;

      @if $paragraph-indent == true {
        @include margin-top(1);
      }

    }

    p {

      @media screen and (min-width: #{ $max-width + 5 + 'em'}) {
        $leading: $leading-desktop;
        $leading-rem: $leading-rem-desktop;

        @import '../mixins/font-size';
        @import '../mixins/line-height';

        @include font-size(1.2);
        @include line-height(1);
      }

    }

  }

}
